/* CSS Document */

/* AILERON ---------------------------------------------------- */

/* Regular */
@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-Regular.eot');
    src: url('Aileron/Aileron-Regular.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-Regular.woff') format('woff'),
         url('Aileron/Aileron-Regular.svg#Aileron-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Italic */
@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-Italic.eot');
    src: url('Aileron/Aileron-Italic.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-Italic.woff') format('woff'),
         url('Aileron/Aileron-Italic.svg#Aileron-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
/* Bold */
@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-Bold.eot');
    src: url('Aileron/Aileron-Bold.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-Bold.woff') format('woff'),
         url('Aileron/Aileron-Bold.svg#Aileron-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
/* Bold Italic */
@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-BoldItalic.eot');
    src: url('Aileron/Aileron-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-BoldItalic.woff') format('woff'),
         url('Aileron/Aileron-BoldItalic.svg#Aileron-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
/* Black */
/*@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-Black.eot');
    src: url('Aileron/Aileron-Black.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-Black.woff') format('woff'),
         url('Aileron/Aileron-Black.svg#Aileron-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}*/
/* Light */
@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-Light.eot');
    src: url('Aileron/Aileron-Light.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-Light.woff') format('woff'),
         url('Aileron/Aileron-Light.svg#Aileron-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
/* Light Italic */
@font-face {
    font-family: 'Aileron';
    src: url('Aileron/Aileron-LightItalic.eot');
    src: url('Aileron/Aileron-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('Aileron/Aileron-LightItalic.woff') format('woff'),
         url('Aileron/Aileron-LightItalic.svg#Aileron-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}